Вы поддерживаете Dolphin?

Изменён:
dolphin

К сожалению, мы не поддерживаем пакеты Dolphin, т.к. они требуют функцию PHP exec() и ffmpeg.

Осчастливьте сегодня кого-то!